@media only screen and (max-width: 1750px) and (min-width: 1600px){

}
/* M device 12/13*/
@media only screen and (max-width: 1600px) and (min-width: 1400px){
	
}
/* SM */
@media only screen and (max-width: 1410px){
    
}
@media only screen and (max-width: 1366px){
    .noneon1366{
        display: none;
    }
    .blgCol br {
      display: none !important;
    }
}
@media only screen and (max-width: 1300px){
    .premier_ch .h2,
    .h3_50 {
      font-size: 28px !important;
      line-height: 1.4 !important;
     }
     .slide-txt .h1 {
      /*font-size: 40px;*/
      font-size: 34px;
      text-shadow: 2px 2px 0px #fff;
     }
	.sieze .row > div {
      width: 100% !important;
      max-width: 100% !important;
    }
    .sieze .row {
      flex-direction: column;
    }
    .sieze a {
      margin-left: 0 !important;
    }
}
/* Last */
@media only screen and (max-width: 1250px){
    .hm-testi-slider {
      width: 100% !important;
    }
}
@media only screen and (max-width: 1200px){
    .ex_wrapper {
        height: 185px;
    }
    .h3_44 {
        font-size: 25px;
        line-height: 1.5;
    }
    .premier_ch .row {
        flex-direction: column;
    }
    .premier_ch .row > div{
        max-width: 100% !important;
    }
}
@media only screen and (min-width: 1080px){
	.about_wehave .h3_50 {
	  padding-right: 100px;
	}
}
/* D device - 1920 */
@media only screen and (min-width: 1700px){
	body{
	    font-size: 20px;
	    font-weight: 400;
	}
	p{
	    line-height: 30px;
	}
	.herowrapper {
	  padding-top: 25px;
	}
	.slide-txt .h1{
       /*text-shadow: 2px 2px 2px #1c8a82;*/
	    /*font-size: 60px;*/
	    font-size: 48px;
	}
	header{
	  margin-bottom: 120px;
	}
	.slide-txt p {
	  padding-right: 25px;
	}
	.discuss_btn{
	    font-size: 20px;
	}
	.qoute_head {
	  font-size: 40px;
	  margin-bottom: 20px;
	}
	.small_p {
	  font-size: 18px;
	  line-height: 27px;
	}
	.qoute_head {
	  font-size: 40px;
	}
	.small_p {
	  font-size: 18px;
	  line-height: 27px;
	}
	.slider_frm {
        /*padding: 40px;*/
        /*border-radius: 10px;*/
        /*margin: 0 50px;*/
        width: auto;
        max-width: 100%;
	}
	.slider_frm textarea, .slider_frm input {
	  font-size: 18px;
	  color: #3339 !important;
	  opacity: 1 !important;
	    margin-top: 23px;
	}
	.slider_frm textarea::placeholder, .slider_frm input::placeholder{
	    font-size: 18px;
	}
	.slider_frm input {
	  height: 55px;
	}
	 .slider_frm textarea{
	    height: 147px;
	     /*margin-bottom: 40px;*/
	 }
	 .slider_frm button {
	  font-size: 20px;
	  height: 56px;
	  font-weight: 500;
	  /*margin-top: 40px;*/
	}
	.premier_ch .h2 {
		font-size: 50px;
		line-height: 60px;
		font-weight: bold;
	}
	.premier_ch {
	  margin-top: 120px;
	}
	
	.custom_counter p {
		color: #C32626;
		margin-bottom: 12px;
		font-size: 84px;
		line-height: 74px;
	}
	.custom_counter {
	  margin-bottom: 0;
	  margin-top: 40px;
	}
	.video_banner{
	    margin-top: 100px;
	}
	.sieze {
	  margin: 120px 0;
	}
	.sieze .h2 {
	  font-size: 44px;
	  line-height: 60px;
	}
	.trusteddubai{
        padding-top: 120px;
        padding-bottom: 120px;
    }
	 .trusteddubai .h3 {
	    font-size: 48px;
	    line-height: 60px;
	    margin-bottom: 15px;
	  }
	.revolution_industries {
	  padding-top: 120px;
	}
	.h3_50{
		font-size: 50px;
		line-height: 60px;
	}
	.h3_44{
		font-size: 44px;
		line-height: 60px;
	}
	.revolution_industries p{
		margin-top: 15px;
	}
	.trusteddubai .discuss_btn:hover::before {
	  left: 125px !important;
	}
	.ic-box img {
	  margin-bottom: 35px;
	}
	.ic-box {
		height: 240px;
		margin-bottom: 32px;
	}
	.revolution_industries .row:first-child {
		margin-bottom: 50px;
	}
	.trusted_client-stories {
	  padding-top: 120px;
	}
	.left-testi-content p {
		  font-size: 16px;
		  line-height: 26px;
		}
		.left-testi-content p.test-strong{
		  font-size: 20px;
		  line-height: 32px;
		  margin-bottom: 20px;
		}
		.testi-project-content {
		  font-size: 18px;
		  line-height: 30px;
		  margin-bottom: 28px;
		}
		.testi-project {
		  font-size: 18px;
		  line-height: 32px;
		}
		.testi-country{
			font-size: 16px;
		}
		.right-testi-content a {
		  font-size: 18px;
		  margin-top: 35px !important;
		}
		.right-testi-content {
		  background: #F7F7F7;
		  padding: 40px;
		}
		.left-testi-content > img{
			margin-bottom: 40px !important;
		}
		.testi-hr {
			  margin-bottom: 20px;
		}

		.unleash{
		    margin-top: 120px;
		    margin-bottom: 60px;
		}

		.discuss_btn.unleash_btn:hover::before{
		  left: 298px !important;
		}
		.topexperience .h3_50 {
		  margin-top: 110px;
		  margin-bottom: 50px;
		}  .ex_wrapper .h3{
		font-size: 22px;
		font-weight: 500;
		line-height: 30px;
		margin-top: 40px;
	}
	.ex_wrapper p {
	  font-size: 16px;
	  line-height: 24px;
	}
	.ex_wrapper {
		height: 230px; 
		padding: 20px;
		margin-bottom: 30px;
	}
	.ex_wrapper .ex_img-wrapper::after {
	  width: 80px;
	  height: 80px;
	  left: 20px;
	  top: 20px;
	}
	.Unparalleled{
	    margin-top: 95px;
	}
	.single_prt{
	    padding: 85px 76px;
	}
	.single_pr_h3 {
		font-size: 50px;
		margin-top: 24px;
	}
	.single_prt ul {
	    margin-bottom: 15px !important;
	    margin-top: 15px;
	    font-size: 16px;
	}
	.single_prt ul li {
	  margin-right: 16px;
	  padding: 4px 15px;
	  padding-bottom: 6px;
	}
	.discuss_btn.white:hover::before {
	  left: 215px !important;
	}
	.Unparalleled > .container {
	  margin-bottom: 50px;
	}
	.single_prt {
		margin-bottom: 50px;
	}
	.leadingtech{
	    background: #17253B;
	    padding: 120px 0;
	}
	.leadingtech a.discuss_btn.white:hover::before {
	  left: 298px !important;
	}
	.discuss_btn.white.space220:hover::before {
	  left: 298px !important;
	}
	.sc_brands {
	  padding: 120px 0;
	  padding-bottom: 60px;
	}
	.sc_brands .h3_50 {
	  margin-bottom: 49px;
	}
	.sc_brands ul li {
	 margin-right: 32px;
	 margin-bottom: 60px;
	}
	.about_wehave .h3_50 {
	  margin-bottom: 24px;
	}
	.faq_section {
	  margin: 80px 0;
	  margin-bottom: 80px;
	}
	.about_wehave ul {
	  line-height: 50px;
	  font-weight: 500;
	  padding-left: 34px;
	}
	.about_wehave .discuss_btn:hover::before {
	  left: 325px !important;
	}
	.faq_section .h3_50 {
	  margin-bottom: 60px;
	}
	.accordion_one .acr_head h4 {
	  font-size: 22px;
	}
	.accordion_one .acr_head {
	  margin-bottom: 20px;
	}
	.accordion_one {
	  margin-bottom: 35px;
	  padding-bottom: 20px;
	}
	.service_slider-child .ch-customcol{
		padding-left: 126px;
		padding-right: 84px  ;
	}
	.service_slider-child .ch-customcol img {
	  margin-bottom: 20px;
	}
	.service_slider-child p{
		font-weight: 300;
	}
	.service_slider-child li {
	  margin-bottom: 20px;
	}
	.service_slider-child p{
		margin-bottom: 24px;
	}
	.service_slider-child .h3_44{
		margin-bottom: 24px;
	}
	.icon_slide-two img,
	.icon_slide img {
	  margin-right: 20px !important;
	}
	.icon_slide-two{
	    margin-top: 20px;
	    margin-bottom: 20px;
	    margin-left: -28px;
	}
	.single_prt.latdour {
	  margin-bottom: 120px;
	}
	footer {
		padding: 0 35px;
		  padding-top: 80px;
	}
	.foothead {
	  font-size: 50px;
	  margin-bottom: 25px;
	}
	.foot_left p {
	  font-size: 32.5px;
	  line-height: 43px;
	}
	.call-btn {
	  margin-top: 45px;
	}
	.call-btn a {
	  padding: 18px 35px;
	  font-size: 16px;
	}
	.footright h4 {
	  font-size: 30px;
	}
	#frmContactUs select,
	#frmContactUs textarea,
	#frmContactUs input {
	  font-size: 15px;
	  padding: 25px 14px 10px 4px;
	}
	#contactTextarea {
	  height: 91px;
	}
	.request-btn {
	  padding: 14px 45px !important;
	  margin-top: 18px;
	  font-size: 16px !important;
	}
	.footer_mainarea {
	  margin-top: 100px;
	}
	.foottitle{
		font-size: 25px;
	}
	.copyright p,
	.copyright a{
		font-size: 17px;
	}
	.footer_mainarea ul li a, .footer_mainarea p {
	  font-size: 18px;
	}
	.footer_mainarea p {
	  margin-bottom: 22px !important;
	}
	.col-cs-4 a {
	  font-size: 18px;
	  line-height: 1.6;
	}
	.copyright {
	  margin-top: 60px;
	}
	/*--*/
    .mblwidth {
    max-width: 445px;
    margin: 0 auto;
    margin-top: 0px;
    margin-top: 20px;
  }
     .small_p {
    font-size: 18px;
    line-height: 27px;
  }
   .slider_frm textarea::placeholder, .slider_frm input::placeholder {
    font-size: 18px;
  }
  .slider_frm input {
    height: 55px;
  }
  .slider_frm textarea, .slider_frm input {
    font-size: 18px;
    color: #3339 !important;
    opacity: 1 !important;
    margin-top: 23px;
  }
   .slider_frm textarea {
    height: 147px;
  }
    .app-developement-content-listing h3 {
        font-size: 24px;
    }
    .app-developement-content-listing {
        padding: 30px; 
        margin-bottom: 20px;
    }
    .app-developement-content-listing h3::before {
      left: -39px;
      width: 15px;
      height: 15px;
      outline: 6px solid white;
    }
    .green_one h2{
      margin-bottom: 30px !important;
    }
    li.process-li-st {
        margin-bottom: 30px;
    }
    .approach__tittle {
        font-size: 28px;
    }
    .mp_vr_tab-links button {
        padding: 50px 0 50px 40px !important;
        width: 120%;
    }
    .desk-tabs_vr {
        margin-top: 70px;
        margin-bottom: 110px;
    }
    
  /**/
} /* 1920 to 1575 */
@media only screen and (max-width: 1280px) and (min-width: 1080px) {
  .col-md-5.offset-md-1 {
    margin-left: 0 !important;
    max-width: 50% !important;
    flex: 0 0 50% !important;
  }
}
@media only screen and (max-width: 1701px) and (min-width: 1080px){
    .check-list__item h5 {
      font-size: 14px;
    }
    .check-list__item img {
      height: 45px;
    }
	.cus-next-down.slick-arrow img, .cus-prev-up.slick-arrow img {
	  width: 35px;
	}
	.service_slider-child .ch-customcol img{
		width: 84px;
	}
	.about_wehave img {
	  width: 85%;
	}
	.single_prt.sellnow .text-center img {
	  width: 57.5%;
	}
	.single_prt.umex .text-center img{
	    max-width: 48.5%;
	}
	.single_prt.sougha .text-center img{
	    max-width: 69%;
	}
	.single_prt img {
	  max-width: 66%;
	}
	/* less then 1920 سے کم */
	.ex_wrapper img{
	    width: 54px;
	}
	.prlogo {
	  width: 55px;
	}
	.prlogo2 {
	  width: 147px;
	}
	.review-row img {
	  width: 41px;
	}
	.com-wrapper p:first-child {
		margin-bottom: 0 !important;
	}
	.right-testi-content > img {
		height: 40px;
		margin-bottom: 14px;
	}
	.testi-project {
		margin-bottom: 10px;
	}
	.ic-box img {
    width: 56px;
	}
	.logo img {
	  width: calc(240px - 20%);
	}
	.discuss_btn::before {
	    width: 40px !important;
	    height: 40px !important;
	}
	.discuss_btn{
		margin-top: 30px;
		font-size: 14.5px !important;
		padding-left: 50px !important;
	}
	.discuss_btn:hover{
		  padding-left: 0 !important;
	}
	.discuss_btn:hover::before {
	  left: 190px !important;
	}
	.left-testi-content > img {
	  width: 173px;
	}
	.icon_slide-two img,
	.icon_slide img {
		width: 75px !important;
	}
} /* less then 1920 سے کم */
@media only screen and (max-width: 992px){
    .mp_vr_tab-links button {
        padding: 17px 17px !important;
        width: 31% !important;
        margin-right: 2% !important;
    }
    .approach__tittle {
      font-size: 19px !important;
    }
    .mp_vr_tab-links {
        width: 100%;
        max-width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .mp_vr_tab-link {
      width: auto !important;
      max-width: 100% !important;
      margin-right: 20px;
    }
    .arrow-action {
      display: none !important;
    }
    .mp_vr_tab-content {
      padding: 5%;
    }
    .mp_vr_tab-content-container {
      margin-top: 0;
      position: static !important;
    }
    
    .topexperience .col-md-3 {
      max-width: 33.33%;
      flex: 0 0 33.33%;
    }
    .trusteddubai .h3 {
      font-size: 23px;
      line-height: 1.5;
    }
    .ch-customcol .h3_44 {
      font-size: 21px;
    }
    .service_slider-child p, 
    .service_slider-child li {
      font-size: 14px;
    }
}
@media only screen and (max-width: 901px) and (min-width: 768px){
    .single_prt ul li:last-child {
      display: none;
    }
}
@media only screen and (max-width: 1080px){
    .check-list__item h5 {
      font-size: 14px !important;
    }
    .mega-header .container {
      max-width: 100% !important;
    }
    .check-list__item img {
      margin-bottom: 14px;
      height: 40px;
    }
}
@media only screen and (max-width: 1080px){
    .mp_vr_tab-links button {
        padding: 25px 0 25px 20px;
    }
    .newsec_bg{
        height: auto !important;
    }
    .green_one .newsec_bg {
      background: #1C8A82 !important;
    }
    .newsec_bg.mbtopnone {
      background: #c42627 !important;
      padding: 76px;
    }
    .green_one {
      position: relative !important;
      margin-bottom: 20px;
     }
    .single_prt.latdour {
      margin-bottom: 50px;
    }
        .ex_wrapper .h3 {
      margin-top: 52px;
    }
    .trusted_client-stories{
       padding-top: 50px !important;
    }
    .revolution_industries {
      padding-top: 50px;
    }
    .unleash {
      margin-top: 50px;
     }
     .topexperience .h3_50 {
      margin-top: 50px;
    }
    .sieze {
      margin: 50px 0;
    }
    .hm-testi-slider .slick-next.slick-arrow {
      right: -12px;
    }
    .hm-testi-slider .slick-prev.slick-arrow {
      left: -22px;
    }
    .service_slider-child .ch-customcol img{
        display:none;
    }
    .service_slider-child .ch-customcol{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .ic-box img {
        width: 56px;
      }
    .discuss_btn {
      font-size: 16px !important;
     }
  .revolution_industries .col-sm-2 {
    max-width: 25% !important;
    flex: 0 0 25%;
  }
  .ex_wrapper {
      height: 185px;
  }
  .Unparalleled > .container {
      margin-bottom: 35px !important;
    }
    .ex_wrapper img {
      width: 54px !important;
    }
}
@media only screen and (max-width: 821px) {
    .check-list__item {
         flex: 0 0 50%;
    }
    body {
      overflow-x: hidden;
    }
    .hamburger-menu {
        top: 15px !important;
    }
    .menu-area {
      display: none !important;
    }
}
@media only screen and (max-width: 767px){
    .on_demand_mobilepg .container > p{
        max-width: 100%;
    }
    div.mp_vr_tab-links button {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .test-strong br {
      display: none;
    }
    .app-developement-img-wrapper {
      margin: 40px 0;
    }
    .additional_services {
      padding: 40px 0;
      margin-top: 40px;
    }
    .process-inr-txt h3 {
      font-size: 17px;
    }
    .green_one .newsec_bg {
      background: #1C8A82 !important;
      text-align: left;
    }
    .green_one .newsec_bg{
        padding: 30px;
        height: auto !important;
    }
    .newsec_bg {
        background: #C32626;
        background-position-x: 0%;
        background-position-y: 0%;
        padding: 30px;
        height: auto !important;
         margin-top: 50px;
         
    }
    .newsec_bg.mbtopnone{
            padding: 30px !important;
        margin-top: 0px !important;
    }
    .green_one{
        margin-top: 50px;
    }
    .newsec_bg p:last-child{
        margin-bottom: 0 !important;
    }
    .accordion_one .acr_head h4 {
      padding-right: 30px;
    }
    .slide-txt {
      margin-top: 40px;
    }
    .discuss_btn:hover {
      padding-right: 20px !important;
      padding-left: 20px !important;
    }
    .faq_section .row {
      margin-left: 0;
      margin-right: 0 !important;
    }
    .container {
      width: 1920px !important;
      max-width: 90% !important;
    }
    .single_prt.latdour {
      margin-bottom: 40px;
    }
    .topexperience .col-md-3 {
      max-width: 50%;
      flex: 0 0 50%;
    }
     .trusted_client-stories{
       padding-top: 40px !important;
    }
    .revolution_industries {
      padding-top: 40px;
    }

     .topexperience .h3_50 {
      margin-top: 40px;
    }
    .sieze {
      margin: 40px 0;
    }
  .revolution_industries .col-sm-2 {
    max-width: 33% !important;
    flex: 0 0 33%;
  }
    .mainmenu{
        display:none;
    }
	.nonebr{
		display: none;
	}
	.logo {
  width: 140px;
  margin-bottom: 0;
}
.slide-txt .h1 {
  font-size: 23px !important;

}
.discuss_btn {
  font-size: 13px;
  padding-left: 0 inherit;
  margin-top: 11px;
  border: 1px solid #3b3a3a;
  padding: 8px 16px;
  border-radius: 8px;
}
.discuss_btn::before {
  display: none;
}
.slider_frm {
  margin: 0 auto !important;
  margin-top: 30px !important;
}
.premier_ch {
  margin-top: 40px;
}
.h3_50,
.trusteddubai .h3,
.sieze .h2,
.h3_44,
.premier_ch .h2 {
  font-size: 20px !important;
  line-height: 27px !important;
}
.container {
  padding: 0;
}
.mega-header .container {
    padding: 0 15px !important;
}
.custom_counter p{
  font-size: 32px;
  line-height: 47px;
}
.custom_counter span {
  font-size: 12px;
  line-height: 5px !important;
}
.sieze {
  margin: 50px 0;
}
.sieze .discuss_btn.graybtn {
  margin-left: 0 !important;
  margin-top: 20px !important;
}
.trusteddubai {
  padding: 40px 0;
}
.trusteddubai a {
  margin-bottom: 30px;
}
.revolution_industries {
  padding-top: 40px;
}
.right-testi-content {
  margin-top: 30px !important;
  padding: 20px !important;
}
 .unleash {
margin-top: 50px;
    border-top: 1px solid #e3dfdf;
    padding-top: 40px;
  }
.service_slider-child .ch-customcol {
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
}
/*.ch-customcol {*/
/*  position: static;*/
/*}*/
/*.service_slider-child > img {*/
/*  display: none;*/
/*}*/
.service_slider-child .ch-customcol img {
  width: 74px;
}
.service_slider .ch-customcol {
  padding-top: 35px;
  padding-bottom: 35px;
}
.cus-next-down.slick-arrow{
  bottom: auto;
  top: 0;
  right: 0;
}
.ex_wrapper img {
  width: 54px;
}
.Unparalleled {
  margin-top: 30px;
}
.single_prt {
  padding: 30px;
}
.single_prt .prlogo {
  width: 49px;
}
.single_pr_h3 {
  font-size: 23px;
}
.single_prt ul li {
  font-size: 9px;
  padding: 0 7px;
  line-height: 20px;
}
.discuss_btn.white {
  padding-left: 0;
  padding: 9px 20px;
  border: 1px solid #fff;
  margin-bottom: 27px;
}
.col-md-43 {
    max-width: 100%;
    padding-left: 40px;
    padding-right: 40px;
}
.col-md-57 {
  max-width: 100%;
}
.leadingtech .container {
  max-width: 100% !important;
}
.icon_slide-two img, .icon_slide img {
  width: 80px !important;
}
.leadingtech {
  padding: 40px 0 !important;
}
.sc_brands .h3_50 {
  width: 100% !important;
}
.sc_brands {
  padding: 40px 0;
  padding-bottom: 30px !important;
}
.sc_brands ul li {
    width: 30%;
    margin-right: 14px !important;
    margin-bottom: 14px;
    border: 1px solid #f3f3f3;
}
.sc_brands ul li:nth-child(3), .sc_brands ul li:nth-child(6), .sc_brands ul li:nth-child(9), .sc_brands ul li:nth-child(12), .sc_brands ul li:nth-child(16), .sc_brands ul li:last-child{
      margin-right: 0 !important;
    }
    .about_wehave .col-lg-6 {
      margin-bottom: 30px !important;
    }
    .faq_section {
      margin-top: 15px !important;
    }
    
    .foothead {
      font-size: 25px;
    }
    .foot_left p {
      font-size: 17px !important;
      line-height: 23px;
    }
    .foot_left p br{
      display: none;  
    }
    .foot_left::after {
        display: none;
    }
    .footright {
      margin-top: 30px !important;
    }
    .col-cs-1, .col-cs-2, .col-cs-3, .col-cs-4, .col-cs-5 {
      max-width: 100% !important;
      flex: 0 0 100% !important;
    }
    .footer_mainarea {
      margin-top: 30px;
    }
    .foottitle {
      margin-top: 20px;
    }
    .copyright ul {
      justify-content: center;
    }
    .copyright .col-md-6 {
      text-align: center;
    }
}
@media only screen and (max-width: 906px) {
  .slider_frm {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
@media only screen and (max-width: 906px) and (min-width: 768px) {
  .herowrapper .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
   .herowrapper .col-md-5.offset-md-1 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }
}
@media only screen and (max-width: 500px) {
  .revolution_industries .col-sm-2 {
    max-width: 50% !important;
    flex: 0 0 50%;
  }
  .topexperience .h3_50 {
      width: 100% !important;
  }
   .topexperience .col-md-3 {
      max-width: 100%;
      flex: 0 0 100%;
    }
}
@media only screen and (min-width: 767px) {
    .cus-next-down-mobile {
      display: none;
    }
}
@media only screen and (max-width: 767px) {
    .imgservice_slider {
        display: none;
    }
    .cus-next-down-mobile.slick-arrow, .cus-next-down.slick-arrow, .cus-prev-up.slick-arrow {
      transform: rotate(90deg);
          top: 0;
            width: 25px;
    }
    .cus-next-down-mobile.slick-arrow {
      position: absolute;
      bottom: 0;
      border: 0;
      padding: 0;
          top: 0;
      background: transparent !important;
      transform: rotate(90deg);
        width: 25px;
    }
    .cus-next-down{
      display: none;
    }
  /*.service_slider-child > img {*/
  /*  height: 400px;*/
  /*}*/
  .service_slider img {
      /*height: 630px;*/
       /*height: auto;*/
       display: none;
    }
    .service_slider .ch-customcol {
        transform: none;
    }
    .ch-customcol {
        position: static;
    }
    .service_slider {
        transform: none;
    }
 
}
@media only screen and (max-width: 450px) {

    .slider_frm {
      background-image: url(../img/banner_mobile_screen.webp) !important;
        padding-top: 41px;
    }
    .col-md-5.offset-md-1 {
      padding: 0;
    }
    .mblwidth {
      max-width: 245px;
     }
}
/* ######################################### */
/* ########### Mobile Responsvie ########### */
/* ######################################### */